<p>ID: <%= @post.id %></p>
<p>Description: <%= @post.description %></p>
<% if @post.media.present? %>
  <%= image_tag url_for(@post.media) %>
<% end %>
<%= link_to "Edit", edit_post_path(@post) %>

<% @post.comments.each do |comment| %>
  <div>
    <p><%= comment.user.username %></p>
    <p><%= comment.text %></p>
  </div>
<% end %>

<%= form_tag post_comments_path(@post) do %>
  <div>
    <%= label_tag :text %>
    <%= text_field_tag "comment[text]" %>
  </div>

  <%= submit_tag "Submit" %>
<% end %>
